.list-body {
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}

.list-body .list-left {
    padding-top: 100px;
    width: 200px;
}

.list-body .list-right {
    width: 810px;
}

.list-body .list-left .left-item {
    width: 166px;
    height: 40px;
    margin: 0 auto 20px;
    text-align: center;
    font-size: 18px;
    color: #333333;
    line-height: 40px;
    cursor: pointer;
    background-color: #CBCBCB;
}

.list-left .left-item.jc-bgcolor {
    color: #fff;
}

.list-right .list-title {
    font-size: 14px;
    color: #333;
    height: 54px;
    line-height: 54px;
    background: #F5F5F5;
    padding: 0 22px;
}

.list-right .list-search {
    height: 38px;
    line-height: 38px;
    margin-bottom: 40px;
}

.list-right .list {
    padding: 0 20px;
    min-height: 510px;
}

.list-right .list .jc-item {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #E3E3E3;
}

.list-right .list .jc-item .layui-col-md8 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-right .list .jc-item .layui-col-md4 {
    color: #AAAAAA;
    text-align: right;
}